<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_5_audience_2_affaire_3</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 2 - Affaire n° 3</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Pierre, ouvrier tailleur d'habits, demeura à
         Paris, rue Richelieu, numéro soixante quatre, Demandeur ; Comparant ;
         D'une part ; et Monsieur Roussel, Maître tailleur d'habits, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour dix Janvier </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Pierre, ouvrier tailleur d'habits, demeura à Paris,
                  rue Richelieu, numéro soixante quatre, Demandeur ; Comparant ; D'une
                  part ; et Monsieur Roussel, Maître tailleur d'habits, demeurant et
                  domicilié à Paris, rue Montorgue numéro vingt deux ; Défendeur ;
                  Défaillant ; D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettres du secrétaire du conseil de Prud'hommes
                  du Département de la seine pour l'industrie des tissus en dates des
                  Lundi trente un Décembre mil huit cent soixante dix sept et Vendredi
                  quatre Janvier mil huit cent soixante dix huit Pierre fit citer
                  Roussel à comparaître par devant le dit conseil de Prud hommes séant
                  en Bureaux Particuliers les Vendredi quatre et Lundi sept Janvier
                  mil huit cent soixante dix huit pour se concilier si faire se pouvai
                  sur la demande qu'il entendait former contre lui devant le dit
                  conseil en paiement de la somme de cent vingt francs qu'il lui doit
                  pour salaire. A l'appel de la cause le sept Janvier Roussel n'ayant
                  pas comparu le quatre dudit mois, Pierre se présenta et exposa comme
                  cidessus. De son coté Roussel se présenta et exposa au Conseil qu'il
                  doit la somme reclamée et ne peut la payer en ce moment ni même
                  prendre d'engagement sérieux pour la payer. La cause en état fut
                  renvoyée devant le Bureau Général du conseil séant le Jeudi dix
                  Janvier mil huit cent soixante dix huit. Cité pour le dit jour huit
                  Janvier par lettre du secrétaire du conseil en date du huit Janvier
                  mil huit cent soixante dix huit à la requête de Pierre Roussel ne
                  comparut pas. A l'appel de la cause Pierre se présenta et conclut à
                  ce qu'il plut au Bureau Général du conseil donner défaut contre
                  Roussel non comparant ni personne pour lui quoique dument appelé et
                  pour le profit le condamner à lui payer avec intérêts suivant la loi
                  la somme de Cent vingt francs qu'il lui doit pour salaire, plus,
                  telle indemnité qu'il plaira au conseil fixer pour perte de temps
                  devant les Bureaux du conseil et les dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Doit-on onner défaut contre Roussel non comparant ni
                  personne pour lui quoique dument appelé et pour le profit adjuger au
                  demandeur les conclusions par lui précédemment prises ? Que doit-il
                  être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu Pierre en ses demandes et conclusions et en avoir
                  délibéré conformément à la loi ; Attendu que la demande de Pierre
                  parait juste et fondée ; Que d'ailleurs elle n'est pas contestée par
                  Roussel non comparant ni personne pour lui quoique dument appelé ;
                  Attendu que Roussel a fait perdre du temps à Pierre devant les
                  Bureaux du conseil, ce qui lui cause un préjudice dont il lui doit
                  réparation ; Par ces motifs = Le Bureau Général jugeant en dernier
                  ressort ; Vu l'article quarante un du décret du onze Juin mil huit
                  cent neuf portant réglement pour les conseils de Prud'hommes ; Donne
                  défaut contre Roussel non comparant ni personne pour lui quoique
                  dument appelé ; Et adjugeant le profit du dit défaut ; condamne
                  Roussel à payer avec intérêts suivant la loi à Pierre la somme de
                  cent vingt francs qu'il lui doit pour salaire, plus une indemnité de
                  six francs pour temps perdu ; Le condamne en outre aux dépens taxés
                  et liquidés envers le demandeur à la somme de un francs, et à celle
                  due au Trésor Public ; pour le papier timbré de la présente minute,
                  Conformément à la loi du sept août mil huit cent cinquante ence, non
                  compris le coût du présent jugement, le signification d'icelui et
                  ses suites. Et vu les articles 435 du code de procèdure civile, 27
                  et 42 du décret du onze Juin 1809, pour signifier au défendeur le
                  présent jugement commet Minaud, l'un de ses huissiers audienciers.
                  Ainsi jugé les jour mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>